//============================================================================
//		Nano
//----------------------------------------------------------------------------
FileDialogOpen = "Apri";
FileDialogSave = "Salva";

AboutTitle = "Info su %s";
AboutHomePage = "Home Page";

DocumentUntitled = "Senza titolo";

ToolbarShow = "Mostra Toolbar";
ToolbarHide = "Nascondi Toolbar";

UndoNone = "Impossibile annullare";
UndoGeneric = "Annulla";
UndoCommand = "Annulla %s";

RedoNone = "Impossibile ripetere";
RedoGeneric = "Ripeti";
RedoCommand = "Ripeti %s";

RecentItemsClear = "Pulire Menu";

LabelColor = "“%s”";

SoftwareUpdateErrorChecksum = "L'immagine del disco ritornata dal server non è valida.";
SoftwareUpdateErrorMounting = "L'immagine del disco ritornata dal server non può essere montata.";
SoftwareUpdateErrorNetwork = "Verifica la tua connessione al network, o riprova più tardi.";
SoftwareUpdateErrorTypeN = "Errore di tipo %d.";
SoftwareUpdateFailed = "Questo aggiornamento non può essere installato.";
SoftwareUpdateProgressDownload = "Scarico “%s %s”";
SoftwareUpdateProgressInstall = "Installo “%s %s”";
SoftwareUpdateProgressVerify = "Verifico “%s”";
SoftwareUpdateServerLost = "La connessione al Server Aggiornamenti è stata persa.";
SoftwareUpdateServerMissing = "Il Server Aggiornamenti non può essere raggiunto.";
SoftwareUpdateValidMajor = "Il tuo software è aggiornato.";
SoftwareUpdateValidMinor = "Aggiornamento Software non trova alcun nuovo software per il tuo computer.";

TransferProgressKB = "%.1f KB";
TransferProgressMB = "%.1f MB";
TransferProgressGB = "%.1f GB";
TransferProgressXofY = "%s di %s";
TransferRateKBSec = "%d KB/sec";
TransferRateMBSec = "%d MB/sec";
TransferTimeStalled = "bloccato";
TransferTimeMinutes = "%d minuti rimasti";
TransferTimeMinute = "1 minuto rimasto";
TransferTimeSeconds = "%d secondi rimasti";
TransferTimeSecond = "1 secondo rimasto";